org.gradle.api.artifacts

## Interface Module

-     public interface Module

  A `Module` represents the meta-information about a project which should be used when publishing the module.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `DEFAULT_STATUS`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getGroup()`
    `String` | `getName()`
    `String` | `getStatus()`
    `String` | `getVersion()`

- - ### Field Detail

    - #### DEFAULT_STATUS

          static final String DEFAULT_STATUS

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### getGroup

          String getGroup()

    - #### getName

          String getName()

    - #### getVersion

          String getVersion()

    - #### getStatus

          String getStatus()